Package org.lwjgl.opengl

# Class EXTStencilTwoSide

java.lang.Object
org.lwjgl.opengl.EXTStencilTwoSide

public final class EXTStencilTwoSide extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_ACTIVE_STENCIL_FACE_EXT`
`static final int`
`GL_STENCIL_TEST_TWO_SIDE_EXT`

## Method Summary

Modifier and Type
Method
Description
`static void`
`glActiveStencilFaceEXT(int face)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_STENCIL_TEST_TWO_SIDE_EXT

public static final int GL_STENCIL_TEST_TWO_SIDE_EXT

See Also:
  - Constant Field Values

### GL_ACTIVE_STENCIL_FACE_EXT

public static final int GL_ACTIVE_STENCIL_FACE_EXT

See Also:
  - Constant Field Values

## Method Details

### glActiveStencilFaceEXT

public static void glActiveStencilFaceEXT(int face)